Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 779298 - dev-python/raet-0.6.8-r2: stablereq
Summary: dev-python/raet-0.6.8-r2: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Patrick McLean
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 758515 761631
Blocks:
  Show dependency tree
 
Reported: 2021-03-30 08:28 UTC by Michał Górny
Modified: 2021-07-08 07:40 UTC (History)
1 user (show)

See Also:
Package list:
dev-python/raet-0.6.8-r2
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-03-30 08:28:40 UTC
Please stabilize.
Comment 1 NATTkA bot gentoo-dev 2021-03-30 08:33:23 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-03-30 08:44:54 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2021-04-01 20:08:26 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2021-04-07 06:16:27 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2021-04-16 13:49:44 UTC Comment hidden (obsolete)
Comment 6 NATTkA bot gentoo-dev 2021-04-16 18:22:32 UTC Comment hidden (obsolete)
Comment 7 Sergei Trofimovich gentoo-dev 2021-06-11 17:51:57 UTC
commit b05eac35c7cdc65d6c8b107fea10366ed779a979
Author: Sam James <sam@gentoo.org>
Date:   Thu Jun 10 18:13:44 2021 +0000

    dev-python/raet: Stabilize 0.6.8-r2 x86, #795108
Comment 8 NATTkA bot gentoo-dev 2021-06-17 22:20:34 UTC Comment hidden (obsolete)
Comment 9 NATTkA bot gentoo-dev 2021-06-17 22:24:31 UTC
All sanity-check issues have been resolved
Comment 10 Sergei Trofimovich gentoo-dev 2021-07-08 07:40:01 UTC
Was done a while ago:

commit 87bed92e3958fa42b9f575955294326d168c0ae9
Author: Sam James <sam@gentoo.org>
Date:   Mon Jun 21 03:24:48 2021 +0100

    dev-python/raet: Stabilize 0.6.8-r2 amd64, #795108